Subject: Ticket Assigned - Fwd: مشترياتك في طريقها إليك 9774787835
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 12 Apr 2020 07:45:56 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: مشترياتك في طريقها إليك 9774787835 Dear Team,

Please note I haven’t received all my items and I paid for two items only I
received one item (candle holder) the eyeliner is missing .

How you take full amount and the items missing

Thanks

---------- Forwarded message ---------
From: Lifestyle Shops <[email-masked]>
Date: Sun, Mar 29, 2020 at 7:01 PM
Subject: مشترياتك في طريقها إليك 9774787835
To: dina mohammed <[email-masked]>

رقم الطلب 9774787835 تم شحنه

<https://www.lifestyleshops.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
حمّل تطبيقاتنا الآن
<https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
ايفون
<https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
اندرويد
<https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>

مستحضرات التجميل
<https://www.lifestyleshops.com/ae/ar/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
المنزل
<https://www.lifestyleshops.com/ae/ar/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
اليافعون
<https://www.lifestyleshops.com/ae/ar/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
العروض
<https://www.lifestyleshops.com/ae/ar/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
التصفيات
<https://www.lifestyleshops.com/ae/ar/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
لقد تم شحن منتجاتك.
مرحبًا dina mohammed, لقد تم إرسال المنتجات من طلبك رقم 9774787835
رقم التتبّع هو S000719184547
<http://mypackage.carry.delivery/?cid=332333&sid=1&bc=S000719184547&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>

تم تنفيذ عملية الدفع بواسطة
*الدفع عند الاستلام*

توصيل الطلب إلى
*dina mohammed*
street 7B - villa 33
دبي, الإمارات العربية المتحدة
+971 508880990 :الهاتف المتحرك

*تفاصيل الطلب* رقم الشُحنة: 88888001438520200329

الكمية التي تم شحنها

الوصف

المنتج
1 * لايف ستايل *
* محدّد عيون لامع من إيزادورا *
اللون: 40 كروم بلاك
<https://www.lifestyleshops.com/ae/ar/p/154511413?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
1 * لايف ستايل *
* حامل شموع صغيرة بتزيينات الخط العربي *
اللون: ذهبي
<https://www.lifestyleshops.com/ae/ar/p/162125014?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>

هل تحتاج إلى مساعدة؟ ابقِ على اتصال

*تابعنا على* مواقع التواصل الاجتماعي
 <https://www.facebook.com/Lifestylegulf>

*راسلنا الآن*، وسوف يصلك الرد في أسرع وقت ممكن
 <[email-masked]?Body=Contacted>

*اتصل بنا على (746778953-800).*
على مدار أيام الاسبوع، 24 ساعة طوال اليوم

*@lifestylegulf* غرّد لنا بصفحتنا على تويتر
 <https://twitter.com/lifestylegulf>

© 2017 ريتيل وارلد ليمتد
سياسة الخصوصية
<https://www.lifestyleshops.com/ae/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
| الشروط والأحكام
<https://www.lifestyleshops.com/ae/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/616564